cupswrapper

Asked by Árant Løkjá on 2007-05-25

I installed driver for brother dcp-750cw yesterday an now i get this message from the update manneger

A unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:

'unknovn error:<type 'exceptions.SystemError'>'(E:The package dcp750cwcupswrapper needs to be reinstalled, but i can't find an archive for in.)'

i get the same message if i try ro reinstall or to remove the package from the terminal or any other package controller.

is thera any other way to uninstall, delet of reinstall?
i cant install any other software cause of this, im getting the message above nomatther what.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Website - OBSOLETE Edit question
Assignee:
No assignee Edit question
Last query:
2007-05-25
Last reply:
2007-05-25
Ralph Janke (txwikinger) said : #1

Thanks for the question.

It is better to submit those questions against ubuntu, or <package> in ubuntu, otherwise they might not be picked up by the right people.

The problem is not the update manager, but the installation of your package failed and update manager cannot work until the inconsistency is resolved.

I would try the following in a command line terminal (i.e. konsole) (the password is the same like your login password)

sudo apt-get update
sudo apt-get -f install

I hope this will resolve the problem.

Árant Løkjá (arant) said : #2

sudo apt-get update is reading the update list but I got the same message in the terminal after typing "sudo apt-get -f install"
On the menu line on the deskto the updatemannager is shoeing that there is updates, but i can't install them.

Must be a way to either get the cupswrapper reinstalled or deleted. the driver is from http://solutions.brother.com/linux/

I downloaded the debian driver, at first installed the lpr and then the cupswrapper as told on the dowload page.

now i can't install or delet it.......

Matthew Nuzum (newz) said : #3

Árant, this is the wrong place to be asking for this kind of support. You can make your requests against the "ubuntu" product (this is currently the ubuntu-website product) or, better yet, see www.ubuntu.com/support for a list of places where you can get help.

This area is simply for people to report problems about the website.

Can you help with this problem?

Provide an answer of your own, or ask Árant Løkjá for more information if necessary.

To post a message you must log in.